/**
* Copyright (c) 2012-2016 SAP SE, All Rights Reserved
*
* Theming Engine 1.32.6
* data:{"Path": "UI5.sap/ui/core.decortheme.custom", "PathPattern": "/%frameworkId%/%libId%/themes/%themeId%/%fileId%.css", "Extends": ["sap_belize","base"], "Version": { "Build":"1.54.3.20180426132421", "Source": "1.54.3", "Engine": "1.32.6"}}
*/

.sapThemeMetaData-UI5-sap-ui-core{background-image: url('data:text/plain;utf-8,{"Path": "UI5.sap/ui/core.decortheme.custom", "PathPattern": "/%frameworkId%/%libId%/themes/%themeId%/%fileId%.css", "Extends": ["sap_belize","base"], "Version": { "Build":"1.54.3.20180426132421", "Source": "1.54.3", "Engine": "1.32.6"}}');}
.sapSvgLibs{background-image:none,url(../../../../../../Base/baseLib/sap_belize/svg/libs/SAPGUI-icons.svg),url(../../../../../../Base/baseLib/sap_belize/svg/libs/SAPWeb-icons.svg)}.sapSvgLibsDataUri{background-image:url("../../../Base/Base/baseLib/sap_belize/svg/libs/SAPWeb-icons.svg)")}.sapSvgIconPositive{fill:#2b7d2b !important}.sapSvgIconCritical{fill:#e78c07 !important}.sapSvgIconNegative{fill:#b00 !important}@font-face{font-family:'72';font-style:normal;font-weight:400;src:local('72'),url(../../../../../../Base/baseLib/sap_belize/fonts/72-Regular.woff2) format('woff2'),url(../../../../../../Base/baseLib/sap_belize/fonts/72-Regular.woff) format('woff')}@font-face{font-family:'72';font-style:normal;font-weight:700;src:local('72-Bold'),url(../../../../../../Base/baseLib/sap_belize/fonts/72-Bold.woff2) format('woff2'),url(../../../../../../Base/baseLib/sap_belize/fonts/72-Bold.woff) format('woff')}.sapMInputBaseInner,.sapMInputBasePlaceholder{width:100%;border-radius:0}